<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DETRAN</title>
</head>

<body>
    <h1>Sistema de Multas</h1>
    Velocidade do carro: <input type="number" name="txtvel" id="txtvel"> Km/h
    <input type="button" value="Verificar" onclick="calcular()">
    <div id='res'>

    </div>
    <script>

        function calcular() {
            var txtv = window.document.querySelector('input#txtvel')
            var vel = Number(txtv.value)
            var res = window.document.querySelector('div#res')
            res.innerHTML = `</p>Sua velocidade atual é de <strong>${vel} Km/h </strong></p>`
            if (vel > 60) {
                res.innerHTML += `<p>Você está <strong>MULTADO</strong> por excesso de velocidade</p>`
            }

            res.innerHTML += `<p>Dirija sempre com cinto de segurança!</p>`

        }
    </script>
</body>

</html>